@media only screen and (max-width: 1680px) {

    small,
    .small {
        font-size: 65%;
    }

    .form-control {
        width: 260px;
    }

    .form-check {
        width: 250px;
    }
}

@media only screen and (max-width: 1440px) {
    .has-feedback .form-control-feedback {
        top: -5px;
    }

    .form>p {
        font-size: 10px;
    }

    small,
    .small {
        font-size: 70%;
    }

    .btn-default {
        width: 220px;
    }

    .form-check {
        width: 230px;
    }

    .patlangacList {
        justify-content: center;
    }

    .patlangacList>img {
        width: 16%;
        margin: 10px;
    }

    .form-control {
        height: 30px;
        width: 220px;
        font-size: 15px;
    }

    .logo {
        width: 85%;
        padding: 10px;
    }

    .formDiv>p {
        font-size: 30px;
    }

    .form {
        width: 90%;
    }

    .fiyatText {

        font-size: 20px;

    }



    .formText {

        font-size: 20px;

    }



    .telefonText {

        font-size: 25px;

    }



    .radio-inline,

    .checkbox-inline {

        font-size: 11px;

    }



    .form-group {

        margin-bottom: 0px;

    }

}



@media only screen and (max-width: 1370px) {
    .form-check {
        width: 210px;
    }

    small,
    .small {
        font-size: 70%;
    }

    .formDiv>p:nth-child(3) {
        font-size: 12px;
    }

    .has-feedback .form-control-feedback {
        top: -10px;
        right: 0;
    }

    .formDiv>p {
        font-size: 25px;
        margin-bottom: 0;
    }

    .logo {
        width: 82%;
        padding: 5px;
    }

    .form>p {
        font-size: 9px;
    }

    .form {
        width: 100%;
        text-align: center;
    }

    .span2 {

        font-size: 50px;

    }



    .maintext {

        font-size: 14px;

    }



    .midtext {

        font-size: 14px;

    }



    .midtext>span {

        font-size: 20px;

    }



    .form-group {
        margin-bottom: 0 !important;
        width: 100%;
        text-align: center;
    }


    .form-floating {
        width: 100%;
    }




    .fiyatText {



        font-size: 14px;



    }







    .formText {



        font-size: 14px;



    }







    .telefonText {



        font-size: 20px;



    }







    .form-control {
        height: 22px;
        font-size: 16px;
        width: 200px;
        margin: 0 auto;
    }







    #floatingTextarea {



        height: 38px;



    }







    .radio-inline,



    .checkbox-inline {
        font-size: 12px;
    }







    .btn-default {



        font-size: 19px;
        width: 200px;
        text-align: center;



    }



}







@media only screen and (max-width: 1190px) {
    .formDivMobile{
        display: block;
    }
    .formDivDesktop{
        display: none;
    }
    .logo {
        height: auto;
        width: 20%;
    }

    .formDiv>p {
        font-size: 30px;
        margin-bottom: 0;
    }

    .formDiv>p:nth-child(3) {
        font-size: 20px;
    }

    .form-control {
        width: 100%;
    }

    .form-check {
        width: 100%;
    }

    .patlangacList>img {
        width: 25%;
        margin: 5px;
    }

    .arsa_botttom {
        font-size: 15px;
    }

    .formText>img {
        width: 7%;
    }

    .maintext,

    .midtext {

        position: relative;

        color: black;

    }



    .maintext {

        right: 0;

    }



    .midtext {

        width: 100%;

    }

    .fiyatText {



        width: 68%;



        font-size: 21px;



    }







    .formText {
        width: 68%;
        font-size: 20px;
        text-align: center;
    }







    .telefonText {



        width: 68%;



        font-size: 24px;



    }







    .form-control {



        height: 30px;



        font-size: 16px;



    }







    #floatingTextarea {



        height: 50px;



    }







    .bottomimg {



        width: 95%;



    }







    .formDiv {



        width: 100%;



        height: auto;



        position: relative;



    }







    .bottom {



        flex-direction: column;



    }







    .main {



        height: auto;



    }







    iframe {



        width: 100% !important;



    }







    .tesekkurler img {



        width: 95%;



        height: auto;



    }







    .tesekkurler button {



        width: 40%;



    }

    .maintext {
        width: 90%;
        text-align: center;
        margin: 0 auto;
        margin-top: 30px;
        margin-bottom: 30px;
    }

    .arsa_Satim {
        width: 90%;
    }

    .botimg a div {
        width: 100%;
    }

    @media only screen and (max-width: 500px) {
        .logo {
            height: auto;
            width: 50%;
        }
    }
}